/* .............................. */
/* Basic */
/* .............................. */

body { background-color:#6F7A67; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; letter-spacing:0.5px; color:#666; ; padding:0; margin:0 0 20px; text-align:center; }

html, body {
     min-height:100.1%;
	}

/* .............................. */
/* Links */
/* .............................. */

a { color:#5B5B5B; text-decoration:none; margin: 0; padding: 0; }

a:hover { color: #959595; text-decoration:none; }

/* .............................. */
/* Headings */
/* .............................. */

h1 {
    float:left;
	clear:left;
	font-weight:bold;
	font-size:14px;
	color:#666;
	margin:0 0 0 5px;
	padding:0;
	}
	
h1 a {
    text-decoration:none;
	color:#666;
	}

h1 a:hover {
    text-decoration:none;
	}
.phototitle { color: #666; font-size: 14px; font-weight: bold; margin: 0; padding: 0; }
.title { float: left; margin:0; padding:0; }
.selectgallery { font-size: 10px; margin: 0; padding: 0; float: right; }
h3 {
	font-weight:bold;
	font-size:11px;
	letter-spacing:1px;
	color:#666;
	text-align:center;
	}

/* .............................. */
/* Navigation and menu */
/* .............................. */

.menu {
    float:right;
	clear:right;
	text-align:right;
	font-size:9px;
	}
	
.menu a {
	padding:7px;
	padding-left:10px;
	padding-right:10px;
	}
/* .............................. */
/* Content */
/* .............................. */

#mainphoto { background-color: white; background-image: url(../images/photobg.gif); background-repeat: no-repeat; background-position: center; width: 700px; margin: 0 auto; padding:15px; border-width: 0; }
#mainphoto a { border-width: 0; }
#photo { background: #f5f5f5; padding: 5px; }
#photofader { }
/* .............................. */
/* Image Navigation */
/* .............................. */

#navigation { text-align: left; width: 730px; padding:0; height:42px; margin-right: auto; margin-bottom:1px; margin-left: auto; }
#navigation:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }
#headerlogo { background-color: white; float: left; margin-right: 1px; padding-right: 15px; padding-left: 15px; }
#top-menu { font-size: 9px; background-color: white; text-align: center; letter-spacing: -0.5px; width: 499px; height: 16px; float: right; margin: 0; padding: 13px 0; }
#top-menu ul { margin: 0; padding: 0; list-style-type: none; }
#top-menu li { float: left; margin: 0; display: inline; }
#top-menu li a { color: #959595; text-decoration: none; margin: 0; padding: 3px 15px; border-right: 1px solid #dbdbdb; display: block; }
#top-menu li a:hover { color: #5B5B5B; margin: 0; }
li#end a { color: #959595; text-decoration: none; margin: 0; padding: 3px 15px; border-width: 0; display: block; }
li#end a:hover { color: #5B5B5B; margin: 0; }
li#end2 a { color: #959595; text-decoration: none; margin: 0; padding: 3px 15px; border-width: 0; display: block; }
li#end2 a:hover { color: #5B5B5B; margin: 0; }

#image-navigate { font-size: 10px; background-color: #fff; text-align: left; width: 700px; margin: 0 auto 0; padding: 0 15px; }
#image-navigate:after { font-size: 0; visibility: hidden; display: block; height: 0; clear: both; content: "."; }
#image-previous { font-weight: bold; background-color: white; text-align: left; float: left; margin: 0; padding: 0; }
#image-previous ul { margin: 0; padding: 0; }
#image-previous li { margin: 0; padding: 0; list-style-type: none; }
#image-previous li a { color: #acacac; background-image: url(../images/previous.gif); background-repeat: no-repeat; background-position: left 1px; text-decoration: none; height: auto; margin: 0; padding: 0 0 0 15px; display: block; }
#image-previous li a:hover { color: #959595; background-image: url(../images/previous-r.gif); background-repeat: no-repeat; background-position: left 1px; margin: 0; padding: 0 0 0 15px; }

#image-next { font-weight: bold; background-color: white; text-align: right; float: right; margin: 0; padding: 0; }
#image-next ul { margin: 0; padding: 0; }
#image-next li { margin: 0; padding: 0; list-style-type: none; }
#image-next li a { color: #acacac; background-image: url(../images/next.gif); background-repeat: no-repeat; background-position: right 1px; text-decoration: none; height: auto; margin: 0; padding: 0 15px 0 0; display: block; }
#image-next li a:hover { color: #959595; background-image: url(../images/next-r.gif); background-repeat: no-repeat; background-position: right 1px; margin: 0; padding: 0 15px 0 0; }


/* #image-navigate { background:#fff; padding:0 15px 15px; height:15px; width:700px; margin:0 auto 1px; }
	
#image-navigate a {
	padding:0;
	}

.image-previous { float:left; margin: 0; padding: 0; }

.image-next { float:right; margin: 0; padding: 0; } */
	
#thumbrow { width:auto; margin: 4px auto; padding: 0; }
#thumbrow .thumbnails { margin: 4px; padding: 7px; }
#thumbrow a img.thumbnails { background-color: #e5e5e5; }
#thumbrow a:hover img.thumbnails { background-color: #f9f9f9; }
.current-thumbnail { background-color: white; margin:4px; padding: 7px; border-width: 0; }
/* .............................. */
/* Image Info */
/* .............................. */

#image-info { padding:15px; text-align:left; width:670px; margin:0 auto 0; background-color: #eee; border: solid 15px #fff; }
#image-info p { margin: 0; padding: 3px 0 0; }
#image-notes {
	width:70%;
	vertical-align:top;
	}
	
#image-exif {
    padding-top:10px;
    text-align:right;
	width:25%;
	vertical-align:top;
	}

.categories { font-size: 9px; float:right; clear:right; margin-top: 4px; padding:0; }	

/* .............................. */
/* Pages */
/* .............................. */

#page { background-color: #eee; border:solid 15px #fff; padding:0; text-align:left; width:700px; margin:0 auto 10px; }
#gallerypage { background-color: #eee; background-image: url(../images/suff-logo.gif); background-repeat: no-repeat; background-position: right top; text-align: left; margin: 0 auto 10px; padding: 0; width: 700px; border: solid 15px #fff; }
#page a {
    font-weight:bold;
	}
#pagetitle { color: #666; font-size: 16px; font-weight: bold; letter-spacing: -1px; width: 670px; margin: 0; padding: 15px; }
#pagetitle p { clear: both; margin: 0; padding: 0; }
#pagetitle:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }
#gallerycontent { margin: 0 auto; padding: 15px 14px; }
#gallerycontent .thumbnails { margin: 4px; padding: 8px; }
#gallerycontent a img.thumbnails { background-color: white; }
#gallerycontent a:hover img.thumbnails { background-color: #e5e5e5; }
#pagecontent { margin: 0 auto; padding: 15px; }
#aboutcontent { line-height: 14px; background-image: url(../images/comment_divider.gif); background-repeat: repeat-y; width: 700px; margin: 0; padding: 0; }
#aboutbg { background-image: url(../images/comment_bglogo.gif); background-repeat: no-repeat; width: 660px; margin: 0 auto; padding: 20px; }
#aboutbg:after{ content: "."; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }
#abouttext { width: 390px; float: left; margin: 0; padding: 0; }
#aboutlinks { width: 215px; float: right; margin: 0; padding: 0; }
#aboutlinks p { margin: 8px 0 0; padding: 0; }
#aboutlinks ul { width: 215px; margin:8px 0 0; padding:0 0 15px; }
	
#aboutlinks li { display:block; color:#444; font-size: 10px; margin: 0 0 1px; padding: 0; list-style-type: none; }
	
#aboutlinks li a { color: #959595; font-weight: normal; background-color: #eee; text-decoration:none; width: 203px; padding:2px 2px 2px 8px; display: block; }
#aboutlinks li a:hover { color: #5B5B5B; background:#f5f5f5; }
	
.horzwhiteline { background-color: white; height: 15px; clear: both; }
.column{
	width:48%;
	text-align:left;
	vertical-align:top;
	padding:5px;
	}
.thumbnails { border-width: 0; }
/* .............................. */
/* Comments */
/* .............................. */

#commentsbox { background-color: #efefef; background-image: url(../images/comment_divider.gif); background-repeat: repeat-y; text-align: left; margin: 0 auto 10px; padding: 0; width: 700px; border: solid 15px white; }
#commentsbg { background-image: url(../images/comment_bglogo.gif); background-repeat: no-repeat; width: 700px; margin: 0; padding: 0; }
#commentsbg:after { font-size: 0; visibility: hidden; display: block; height: 0; clear: both; content: "."; }
#commentsarea { text-align: left; margin: 0; padding: 15px; width: 400px; float: left; }
#addcomment { line-height: 16px; text-align: left; margin: 0; padding: 15px; width: 225px; float: right; }
#comment-top {
    background:#fff;
	border-bottom:1px solid #eee;
	padding:5px;
	margin-bottom:25px;
	height:15px;
	}    

#comments {
    margin:0 auto;
	text-align:left;
	}
	
#comments ul {
	list-style-type:none;
	margin:0px;
	padding:10px;
	}
	
#comments li {
	display:block;
	margin:0px;
	margin-bottom:10px;
	color:#444;
	text-decoration:none;
	padding:10px;
	border:1px solid #eee;
	}
	
#comments li a {
	color:#444;
	text-decoration:none;
	}
	
#comments li:hover {
	background:#f5f5f5;
	}
	
#comments li a:hover {
	background:#f5f5f5;
	}
.input { font-size:10px; border:solid 2px white; background-color:#f5f5f5; color:#666; width: 215px; margin-bottom: 5px; padding:5px; }
.comments-none { color: #666; font-size: 10px; font-style: normal; font-weight: normal; line-height: 12px; text-decoration: none; width: 396px; margin: 0; padding: 0; }
.comments-none ul { margin: 0; padding: 0; border-width: 0; list-style-type: none; display: block; }
.comments-none li { background-color: #f5f5f5; width: 384px; list-style-type: none; margin: 0 0 10px; padding: 6px; border: solid 2px #fff; }
#addcomment textarea { width:215px; height:50px; font-size:10px; border:solid 2px white; background-color:#f5f5f5; color:#666; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 0 0 5px 0; padding:5px; }

.comment-button { margin: 10px 0 0; padding: 0; }

/* .............................. */
/* Footer */
/* .............................. */

#footer { color: #666; font-size: 9px; font-family: arial, verdana, sans-serif; text-align:center; margin-bottom:20px; }

/* .............................. */
/* Calendar if you want to use    */
/* a calendar in the template     */
/* .............................. */
.td-calendar-days-vz {
	padding:1px;
	text-align:center;
	border-top:0px solid #999;
	border-bottom:1px solid #999;
	border-right:0px;
	border-left:0px;
	background:#fff;
	color:#999;
	}
.td-calendar-days-vz:hover {
    background:#444;
    }

.td-calendar-days {
	padding:1px;
	text-align:center;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	border-right:0px;
	border-left:0px;
	background:#fff;
	color:#999;
	}
.td-calendar-days:hover {
    background:#444;
    }
.td-calendar-navi-vz {
	border-top:0px;
	border-bottom:1px solid #999;
	border-right:0px;
	border-left:0px;
	text-align:center;
	letter-spacing:1px;
	word-spacing:5px;
	}
.td-calendar-navi-vz a {
    text-decoration:none;
    color:#444;
    }
.td-calendar-navi {
	border-top:0px;
	border-bottom:1px solid #999;
	border-right:0px;
	border-left:0px;
	text-align:right;
	letter-spacing:1px;
	word-spacing:5px;
	}
.td-calendar-navi a {
    text-decoration:none;
    color:#444;
    }
.td-calendar-days-imagefound {
	padding:1px;
	text-align:center;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	border-left:1px dotted #999;
	border-right:1px dotted #999;
	background:#f5f5f5;
	}
.td-calendar-days-imagefound:hover {
    border-top:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	background:#666;
    }
.td-calendar-days-imagefound a {
    text-decoration:none;
    color:#444;
    }
.td-calendar-days-imagefound a:hover {
    text-decoration:none;
    color:#fff;
    }
.table-calendar {
    font-family:Helvetica, verdana, sans-serif;
	font-size:10px;
	padding:0px;
	margin:0px;
	width:600px;
	border-top:0px;
	border-bottom:0px;
	border-right:0px;
	border-left:0px;
	}
.table-calendar-vz {
    font-family:Helvetica, verdana, sans-serif;
	font-size:10px;
	padding:0px;
	margin:0px;
	width:200px;
	border-top:0px;
	border-bottom:0px;
	border-right:0px;
	border-left:0px;
	}

/* TAG SUPPORT */
.tags01
{
	font-size: 10px !important;
}

.tags02
{
	font-size: 12px !important;
}

.tags03
{
	font-size: 14px !important;
}

.tags04
{
	font-size: 16px !important;
}

.tags05
{
	font-size: 18px !important;
}

.tags06
{
	font-size: 20px !important;
}

.tags07
{
	font-size: 22px !important;
}

.tags08
{
	font-size: 24px !important;
}

.tags09
{
	font-size: 26px !important;
}

.tags10
{
	font-size: 28px !important;
}
